{
  # Arkenfox user.js - GEOLOCATION
  # Version: 140 (14 August 2025)

  # 0202: disable using the OS's geolocation service
  "geo.provider.ms-windows-location" = false; # [WINDOWS]
  "geo.provider.use_corelocation" = false; # [MAC]
  "geo.provider.use_geoclue" = false; # [FF102+] [LINUX]

  # Keep network geolocation URL (not part of core arkenfox but useful)
  "geo.provider.network.url" =
    "https://location.services.mozilla.com/v1/geolocate?key=%MOZILLA_API_KEY%";
  "geo.provider.use_gpsd" = false;
}
